Re: Package location

On Wed, 27 May 1998, Harold Schlicht wrote:
> Hello all:
>         Can anyone tell me where I can find the "glib" package listed as
> required to run gnome?  The "imlib" package won't compile without it.  Or
> is gnome intended to run only under  RedHat >= 5.0 ?? 

It's part of gtk+.
If it's complaining about not finding "glibconfig.h", then 
`gtk-config --cflags` probably isn't being added to the compile command.
Make sure gtk+ is installed and try reconfiguring imlib.

Michael Hudson
Jesus College

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]